---
data_category: optional
key_path: redis_hll_counters.compliance.g_compliance_dashboard_weekly
description: Unique users who have looked at the compliance report in a given week
product_section: sec
product_stage: govern
product_group: compliance
value_type: number
status: active
time_frame: 7d
data_source: internal_events
events:
  - name: g_compliance_dashboard
    unique: user.id
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
